ul {
	list-style: none inside;
	}

#zone-bar {
	position: relative;
	width:100px;
	height: 23px;
	background: #FFFFFF;
	background: url(../zonebar-navleft.png) center right no-repeat;
	}
#zone-bar ul {
	display: block;
	position: relative;

	}
#zone-bar ul li {
	position: relative;
	}
#zone-bar ul li a {
	display: block;
	height: 23px;
	position: absolute;
	padding-right: 2px;
	right: 10px;
	color: #663300;
	font-size: 12px;
	text-decoration: none;
	vertical-align: top;
	}
#zone-bar ul li ul {
	display: none;
	position: absolute;
	top: 30px;
	left: -91px;
	width: 160px;
	border: 1px solid #ccc;
	background: white;
	padding: 10px;
	}
#zone-bar ul li ul li {
	padding: 0;
	margin: 10;
	height: 10px;
	}
#zone-bar ul li ul li:hover {
	background: none;
	}
#zone-bar ul li ul li a {
	display: block;
	margin-right: -30px;
	padding: 0px 0px 0px 10px;
	width: 160px;
	}
#zone-bar ul li ul li a:hover {
	background: #FFFFFF;
	}